Bug 168418 - Versioninfo properties file is not being generated
Summary: Versioninfo properties file is not being generated
Status: VERIFIED
Alias: None
Product: Fedora Management Console
Classification: Fedora
Component: General (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 240316
TreeView+ depends on / blocked
 
Reported: 2005-09-15 20:33 UTC by Nathan Kinder
Modified: 2015-01-04 23:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS Diffs (2.56 KB, patch)
2005-09-15 20:35 UTC, Nathan Kinder
no flags Details | Diff
CVS Commit (625 bytes, text/plain)
2005-09-15 22:07 UTC, Nathan Kinder
no flags Details

Description Nathan Kinder 2005-09-15 20:33:41 UTC
The Console build used to generate a versioninfo.properties file dynamically
during the build.  These properties are used to check version compatibility when
loading server management jars.  When the new Ant build.xml was created, this
properties file was no longer being generated.

Comment 1 Nathan Kinder 2005-09-15 20:35:25 UTC
Created attachment 118869 [details]
CVS Diffs

These changes will generate the versioninfo.properties file during the
prepare_build stage.

Comment 2 Nathan Kinder 2005-09-15 22:07:38 UTC
Created attachment 118871 [details]
CVS Commit

Checked into console.  Reviewed by Rich and Noriko.

Comment 4 Rich Megginson 2008-01-02 22:15:14 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.